title: Handreichungen
author: Teckids
lang: de

##### <a href="#Umgang"> 1. Umgang mit Medien ist mehr als Internet und Zocken</a>
##### <a href="#Medienzeit"> 2. Medienzeit </a>
##### <a href="#Zugang"> 3. Freier Zugang zu Medien</a>
##### <a href="#Privatsphäre"> 4. Kinder haben ein Recht auf Privatsphäre </a>
##### <a href="#Willenserklärung"> 5. Willenserklärung </a>
##### <a href="#Publikationen"> 6. Eigene Publikationen </a>
##### <a href="#Medienbildung"> 7. Medienbildung ist wichtig </a>

##  <a name="Umgang" style="color:black;text-decoration:none;"> 1. Umgang mit Medien ist mehr als Internet und Zocken
 </a>

Wir sehen das Surfen im Internet und das Spielen am Computer oder Smartphone
als einen netten Zeitvertreib. Wir wollen Kindern und Jugendlichen zeigen, was
für tolle andere Dinge man am Computer noch machen kann. Technik und Medien bieten eine Vielzahl von möglichen Aktivitäten. Von dem Erstellen eines kleinen Hörspiels, über das Programmieren von Robotern, bis hin zum Programmieren eines eigenen Computerspiels. Und das alles lässt sich in kurzer Zeit erlernen. Und das Ganze macht auch noch Spaß!   

Wir empfehlen Eltern, gemeinsam mit den Kindern ein Konzept zu erarbeiten, wie
und wozu Technik und Medien genutzt werden. Dabei sollen sowohl die Möglichkeiten zur Freizeitgestaltung als auch die Möglichkeiten zur Nutzung bei Recherchen z.B. für die Schule Berücksichtigung finden.

<hr style="height: 3px; width: 100%; background-color: darkorange; border: 0;">

##  <a name="Medienzeit" style="color:black;text-decoration:none;"> 2. Medienzeit </a>

Durch strikte Medienzeiten, bzw. Nutzungszeiten für Soziale Medien wird
das Kind deutlich eingeschränkt. Zudem wird nicht zwischen der Nutzung für
Hausaufgaben, zur eigenen Weiterbildung und er Nutzung zu Unterhaltungszwecken
unterschieden. Dennoch ist nicht alles falsch, an Nutzungszeiten.   

Man sollte also Folgendes beachten:
Zunächst einmal sollte man keine strikten Zeiten für die Nutzung des
Internets aufstellen. Wenn das Kind ganz genau weiß, dass es z.B. von 13-14
Uhr am Computer sitzt, wird dies vielleicht eingeprägt und das Kind kann sich
zwischen 13 und 14 Uhr auf nichts anderes konzentrieren. Des Weiteren wird
dadurch der Freiraum bei der Vereinbarung von Terminen deutlich erschwert,
da das Kind seine Internetzeit auch gerne nutzen würde. Sollte zu dieser Zeit
die Nutzung des Internets vielleicht nicht möglich sein, wird das Kind dennoch
berechtigterweise auf seiner Medienzeit bestehen.   

Wir empfehlen Eltern und Kindern, gemeinsam als Alternative zu strikten
Nutzungszeiten lieber „Ausgleichszeiten“ einzuführen. Wenn sich das Kind beispielsweise eine Stunde lang sinnvoll beschäftigt, darf es eine halbe Stunde lang im Internet chatten o.Ä. Es ist auch in Ordnung, wenn ein Kind an einem Samstag mal mehr am Computer sitzt, wenn es den nächsten Sonntag komplett mit Freunden verbringt. Es ist außerdem zu unterscheiden, mit was sich das Kind am Computer beschäftigt. So sollte zwischen der Nutzung zu Unterhaltungszwecken und der Nutzung für schulische Zwecke oder der freiwilligen Weiterbildung
unterschieden werden. Recherchen im Internet und das Lesen von Online-Artikeln
ersetzen ja heute häufig das Lesen von Zeitungen oder Büchern.   

Wir empfehlen den Eltern den Kindern die unterschiedlichen Nutzungsmöglichkeiten aufzuzeigen und gemeinsam mit den Kindern Absprachen zu treffen, wie viel Zeit am Computer zu Unterhaltungszwecken genutzt werden darf. Zudem sollten Eltern ein Vorbild im Bezug auf Mediennutzung sein. Kinder werden mit Abmachungen eher einverstanden sein, wenn sie für alle gelten. Man sollte also nicht nur Regeln in Absprache mit dem Kind aufstellen, sondern als Elternteil auch einen sinnvollen Umgang mit Medien vorleben.

<hr style="height: 3px; width: 100%; background-color: darkorange; border: 0;">

##  <a name="Zugang" style="color:black;text-decoration:none;"> 3. Freier Zugang zu Medien </a>


Die Herausforderung ist die Abwägung zwischen der "Meinungs- und
Informationsfreiheit" und dem freien "Zugang zu Medien" und dem Jugendschutz.

Dazu die [UN-Konvention über die Rechte der Kinder](https://www.kinderrechte.de/kinderrechte/un-kinderrechtskonvention-im-wortlaut/):

##### Artikel 13 "Meinungs- und Informationsfreiheit":
> <i>"(1) Das Kind hat das Recht auf freie Meinungsäußerung; dieses Recht schließt die Freiheit ein, ungeachtet der Staatsgrenzen Informationen und Gedankengut jeder Art in Wort, Schrift oder Druck, durch Kunstwerke oder andere vom Kind gewählte Mittel sich zu beschaffen, zu empfangen und weiterzugeben. </i>   
> <i>(2) Die Ausübung dieses Rechts kann bestimmten, gesetzlich vorgesehenen Einschränkungen unterworfen werden, die erforderlich sind   
     a) für die Achtung der Rechte oder des Rufes anderer oder   
     b) für den Schutz der nationalen Sicherheit, der öffentlichen Ordnung (ordre public), der Volksgesundheit oder der öffentlichen Sittlichkeit." </i>

##### In Artikel 17 "Zugang zu den Medien; Kinder- und Jugendschutz" steht:
> <i>"(1) Die Vertragsstaaten erkennen die wichtige Rolle der Massenmedien an und stellen sicher, dass das Kind Zugang hat zu Informationen und Material aus einer Vielfalt nationaler und internationaler Quellen, insbesondere derjenigen, welche die Förderung seines sozialen, seelischen und sittlichen Wohlergehens sowie seiner körperlichen und geistigen Gesundheit zum Ziel haben. Zu diesem Zweck werden die Vertragsstaaten    
       a) die Massenmedien ermutigen, Informationen und Material zu verbreiten, die für das Kind von sozialem und kulturellem Nutzen sind und dem Geist des Artikels 29 entsprechen;    
       b) die internationale Zusammenarbeit bei der Herstellung, beim Austausch und bei der Verbreitung dieser Informationen und dieses Materials aus einer Vielfalt nationaler und internationaler kultureller Quellen fördern;    
       c) die Herstellung und Verbreitung von Kinderbüchern fördern;    
       d) die Massenmedien ermutigen, den sprachlichen Bedürfnissen eines Kindes, das einer Minderheit angehört oder Ureinwohner ist, besonders Rechnung zu tragen;    
       e) die Erarbeitung geeigneter Richtlinien zum Schutz des Kindes vor Informationen und Material, die sein Wohlergehen beeinträchtigen, fördern, wobei die Artikel 13 und 18 zu berücksichtigen sind." </i>

Internetsperren und das Ausschließen von bestimmten Inhalten aus unseren Diensten halten wir an dieser Stelle für keinen guten Weg. Zum einen sind Internetsperren in vielen Fällen sehr restriktiv, sodass Kindern auch oft durch die Internetsperren Informationen vorenthalten werden, die Sie mitunter auch für sinnvolle Zwecke benötigen. Zum anderen sollen Kinder auch lernen sich im Internet zu bewegen und selbst zu unterscheiden, welche Inhalte für sie geeignet sind und an welchen Stellen sie sich unwohl fühlen.   

Wir empfehlen Eltern, die ersten Schritte im Umgang mit dem Internet gemeinsam mit den Kindern zu gehen und Gespräche über die gesehenen Inhalte und die genutzten Onlinedienste zu führen. So bekommen Eltern einen Einblick in das Nutzungsverhalten der Kinder, der auf einer Vertrauensbasis basiert und die die Privatsphäre der Kinder nicht verletzt. Durch das Feedback der Eltern lernen Kinder zwischen sinnvollen und ggf. ungeeigneten Inhalten zu unterscheiden.   

Zudem wird es sich nicht
verhindern lassen, dass Kinder früher oder später einen Computer ohne diese
Sperren benutzen. Analog dazu lernen Kinder den richtigen Umgang mit dem
Straßenverkehr auch nicht auf einem völlig von der Außenwelt abgetrennten
Platz, sondern auch nur durch die regelmäßige Nutzung. Des Weiteren können
aber auch die Eltern von ihren Kindern lernen, weil Kinder schneller lernen
und so oft einen besseren Einblick in die neuen Möglichkeiten, die die
Medien bieten, bekommen.

<hr style="height: 3px; width: 100%; background-color: darkorange; border: 0;">

## <a name="Privatsphäre" style="color:black;text-decoration:none;"> 4. Kinder haben ein Recht auf Privatsphäre </a>


##### Im [Artikel 16 "Schutz der Privatsphäre und Ehre"](https://www.kinderrechte.de/kinderrechte/un-kinderrechtskonvention-im-wortlaut/#c3249) der UN-Konvention über die Rechte der Kinder heißt es:
> <i>"(1) Kein Kind darf willkürlichen oder rechtswidrigen Eingriffen in sein Privatleben, seine Familie, seine Wohnung oder seinen Schriftverkehr oder rechtswidrigen Beeinträchtigungen seiner Ehre und seines Rufes ausgesetzt werden.
> (2) Das Kind hat Anspruch auf rechtlichen Schutz gegen solche Eingriffe oder Beeinträchtigungen." </i>

Wenn Erziehungsberechtigte gegen den Willen des Kindes Kenntnis über das
Passwort haben, sehen wir das als Verstoß gegen dieses Grundrecht.

### 4.1 Passwörter sind Privatsache

Passwörter dienen dazu Informationen vor unbefugtem Zugriff zu schützen. Mit
ihnen erhalten Kinder zum Beispiel Zugang zu ihren E-Mails oder zu ihren
Social-Media-Accounts. Mit der Kenntnis der Passwörter erhält man somit auch
Zugriff auf Informationen, die Teil der Privatsphäre von Kindern sind. Der
Schutz der Privatsphäre ist ein Grundrecht aller Menschen.

### 4.2 Durchsuchen von Daten durch die Eltern

Wie bereits erwähnt, hat jeder Mensch (also auch Kinder) ein Recht auf
Privatsphäre, welches respektiert werden muss. Nur einer der zahlreichen
Gründe, wieso Eltern keinen Zugriff auf die Handys ihrer Kinder haben sollten.
Ein weiterer wichtiger Grund ist, dass das einfache Sperren oder die totale
Kontrolle keine Lösung darstellt.

Wir empfehlen Eltern, durch Gespräche mit allen Beteiligten zu
versuchen, Aufklärung zu schaffen und Gefahren vorzubeugen. Denn wenn Kinder
von klein auf lernen, wie sie sich im Internet sicher verhalten können, ist
eine Kontrolle nicht nötig, um die Sicherheit des Kindes zu gewährleisten.

<hr style="height: 3px; width: 100%; background-color: darkorange; border: 0;">

##  <a name="Willenserklärung" style="color:black;text-decoration:none;"> 5. Willenserklärung </a>


### 5.1 Einwilligung des gesetzlichen Vertreters

Bei der Nutzung vieler Dienste im Internet kommt es zu einem Vertrag zwischen
dem
Nutzer und dem Betreiber des Dienstes. Dabei sind die allgemeinen
Geschäftsbedingungen des Dienstanbieters zu akzeptieren. Damit ein solcher
Vertrag zustande kommen kann, ist bei Kinder zwischen 7 und einschließlich 17
Jahren nach § 107 BGB die Einwilligung des gesetzlichen Vertreters notwendig,
wenn durch den Vertrag das Kind nicht nur rechtliche Vorteile erlangt. Dies
ist zum Beispiel der Fall, wenn die Geschäftsbedingungen vorsehen, dass
erfasste Daten anderweitig genutzt werden.

> <i>"§ 107
Einwilligung des gesetzlichen Vertreters
Der Minderjährige bedarf zu einer Willenserklärung, durch die er nicht
lediglich einen rechtlichen Vorteil erlangt, der Einwilligung seines
gesetzlichen Vertreters."</i>

### 5.2 Eltern dürfen keine Willenserklärung im Namen der Kinder abgeben

Eltern dürfen keine Willenserklärung im Namen der Kinder abschließen, wenn aus
dieser Willenserklärung nicht nur Vorteile entstehen. Dies gilt auch, wenn
Kinder nicht oder nur beschränkt geschäftsfähig sind. Der Kindeswille ist in
jedem Fall zu berücksichtigen. Im Artikel 12 der UN-Konvention über die Rechte
der Kinder steht:

##### Artikel 12 "Berücksichtigung des Kindeswillens":
> <i>"(1) Die Vertragsstaaten sichern dem Kind, das fähig ist, sich eine eigene Meinung zu bilden, das Recht zu, diese Meinung in allen das Kind berührenden Angelegenheiten frei zu äußern, und berücksichtigen die Meinung des Kindes angemessen und entsprechend seinem Alter und seiner Reife. [...]" </i>

Wir empfehlen Eltern, mit den Kindern darüber zu sprechen, welche Vor- und
welche Nachteile den Kindern bei der Nutzung bestimmter Medien oder
Dienste entstehen. Die Zustimmung zu den AGB bestimmter Dienste soll daher
immer in Absprache zwischen Eltern und Kindern geschehen (siehe hierzu auch
„Grundsätze Online-Dienste“). Dabei ist der aktuelle Entwicklungsstand des
Kindes immer zu berücksichtigen. Ist das Kind auch nach einer Erklärung nicht
in der Lage den Sachverhalt zu verstehen, so ist von der Abgabe einer
Willenserklärung abzusehen.

<hr style="height: 3px; width: 100%; background-color: darkorange; border: 0;">

##  <a name="Publikationen" style="color:black;text-decoration:none;"> 6. Eigene Publikationen </a>

Bei eigenen Publikationen im Internet ist eine häufige Annahme, dass alles,
was ins Internet gestellt wird, irgendwann zum Nachteil wird. Daher empfehlen
Eltern ihren Kindern häufig, bloß nicht ihren Namen oder andere persönliche
Details öffentlich zu posten.
Diesem oft genannten Vorwurf stimmen wir nur teilweise zu. Natürlich ist es
besonders für Kinder sehr wichtig, vor dem Veröffentlichen im Internet immer
genau zu überprüfen, welche Informationen man veröffentlicht und nachzusehen,
wer die Informationen sehen soll. Ebenso sind immer auch die Rechte anderer zu
beachten. So dürfen die Rechte von Personen, die vielleicht in einem Beitrag
erwähnt wurden, nicht durch das Posten verletzt werden (z.B. durch das
Hochladen
von Fotos, auf denen Personen zu sehen sind, die nicht im Internet zu sehen
sein wollen).

Durch genaues Überlegen vor dem Veröffentlichen eines Posts können solche
Konflikte vermieden werden. Weiterhin können Beiträge nicht nur zum Nachteil
werden. Nein, ganz im Gegenteil. Manche Posts, wie zum Beispiel Berichte von
Veranstaltungen oder
Berichte von Vorträgen, die man gehalten hat, könnten einem sogar hoch
angerechnet werden.

Anstatt Veröffentlichungen im Interne generell zu vermeiden oder zu verbieten,
empfehlen wir Eltern, Kindern beizubringen, vor Posts genau nachzudenken, was
man postet und ob man es posten möchte/darf.

<hr style="height: 3px; width: 100%; background-color: darkorange; border: 0;">

##  <a name="Medienbildung" style="color:black;text-decoration:none;"> 7. Medienbildung ist wichtig </a>


Eine Box, die auf Zuruf die Wettervorhersage wiedergibt oder einen Tisch in
einem Restaurant reserviert, war vor ein paar Jahrzehnten noch Zukunftsvision.
Heute
erhält sie Einzug in immer mehr Haushalte. Der Fernseher wurde von einem
einfachen Gerät, das übermittelte Videosignale wiedergibt, zu einer
Multimediastation. So wie die Digitalisierung im privaten Einzug erhält,
erhält sie auch Einzug in die Berufswelt. Die Kenntnisse über die
Möglichkeiten
und Gefahren, die durch die Digitalisierung entstehen, sind enorm wichtig. Die
Nutzung moderner Medien lässt die Kinder an der Digitalisierung teilhaben und
lehrt den Kindern den Umgang mit ihr. Zu beachten ist vor allem, dass die
Nutzung von Medien nicht nur Gefahren birgt, sondern eine Vielzahl von
Möglichkeiten bietet. Man kann dadurch mit Freunden in Kontakt treten, neue
Freunde kennenlernen oder sich über eine Vielzahl von Themen informieren.

Wir empfehlen Eltern einen stetigen Austausch über die Möglichkeiten und
Gefahren in dieser Entwicklung. Die Eltern sollten zudem die Kinder dabei
unterstützen, wenn diese sich durch die Nutzung der Medien im MINT-Bereich
fortbilden wollen.
